CMSPATH=/home/cms
if [ ! -d ${CMSPATH} ]
then
	../../bin/errmsg "ディレクトリ構成が変わりました。.profile を修正して下さい。"
	exit
fi
PATH=".:/bin:/usr/bin:/usr/local/bin:${CMSPATH}/bin"
HOME="${CMSPATH}/fusr/curlib01"
TMP=/tmp
TZ=JST-9
SHELL=/bin/ksh
TERM=kterm-wsubform
TERMCAP=/usr/lib
MAN=/usr/man
EXINIT=":source ${CMSPATH}/.exrc"
VISUAL=vi
PAGER=more

PS1=">curlib01>> !> "
PS2=">> "
HISTFILE="${HOME}/.history.curlib01"
HISTSIZE=2048
CDPATH=":/:/fusr"

#set CMS environment
SYSNAME=curlib01
TABFILE=curlib01tab
EDITOR=vi
KEIVER=2
MREDITOR=vi

export CMSPATH
export PATH
export SYSNAME
export TABFILE
export EDITOR
export KEIVER
export MREDITOR

CMS_SYSNAME=$SYSNAME
CMS_TABFILE=$TABFILE
CMS_USERNAME=curlib01
CMS_EDITOR=vi
CMS_VERSION=$KEIVER
CMS_CALENDAR=${CMSPATH}/fusr/calendar
CMS_QUEID=`awk 'BEGIN {FS=";"} /^'$CMS_LOGNAME'/ {print $2}' $CMSPATH/diff/cmssetq`

export HOME
export TMP
export TZ
export SHELL
export TERM
export TERMCAP
export MAN
export EXINIT
export VISUAL
export PAGER

export PS1
export PS2
export HISTFILE
export HISTSIZE
export CDPATH

#set CMS environment
export CMS_SYSNAME
export CMS_TABFILE
export CMS_USERNAME
export CMS_EDITOR
export CMS_VERSION
export CMS_CALENDAR
export CMS_QUEID

LANG=ja_JP.EUC_JP
export LANG

alias vi='vim'
mesg n

#LANG=ja_JP.EUC_JP
#LANG=ja_JP.UTF-8
LANG=en_US.UTF-8
export LANG

export CYGWIN=server

